* {

    box-sizing: border-box;

    margin: 0px;

    padding: 0px;

}



body {

    font-family: 'Caudex', serif;

}



html {

    scroll-behavior: smooth;

}



.main {

    padding: 2em;

}

.social {
    justify-content: center;
    display: flex;
    width: 100%;
}

.nav-link {

    padding-right: 2.5em!important;

}



.new_nav {

    border-top: 1px solid#DEDEDE;

    border-bottom: 1px solid #DEDEDE;

    background-color: #fff!important;

}



.align {

    justify-content: space-evenly;

}



.section1 {

    padding-top: 4em;

}



.heading {

    font-size: 22px;

    word-break: break-all;

}



.heading1 {

    font-size: 20px;

    word-break: break-all;

}



.desc {

    padding-bottom: 10px;

}



.points li {

    font-size: 18px;

}



.gap {

    padding-left: 5em;

}



.points {

    padding-left: 1em;

}



.points1 li {

    font-size: 18px;

    list-style-type: none;

}



.sec_head {

    font-size: 22px;

    font-weight: bold;

}



.enquiry {

    border: 1.6px solid #EAEAEA;

    padding: 2em;

}



.address {

    padding-left: 1em;

}



.forms {

    padding-top: 10px;

    margin-top: 2em;

}



.copyright {

    justify-content: center;

    font-size: 13px;
    text-align:center;

}



.padtop1 {

    padding-top: 1em;

}



.socialise {

    padding-right: 1em;

    font-size: 23px;

}



.label {

    padding-top: 4em;

}



.sizer {

    padding-right: 0;

}



.sizer1 {

    padding-left: 0;

}



.footer_mail {

    text-align: end;

    padding-right: 0;

}



@media screen and (min-width:320px) and (max-width: 474px) {

    .main {

        padding: 0;

    }

    .enquiry {

        margin: 1em;

    }

    .footer_mail {

        text-align: start;

        padding-right: 1em;

    }

    .repair {

        padding-left: 2em;

    }

    .sizer {

        padding-right: 0;

    }

    .sizer1 {

        padding-left: 1em;

    }

    .mobside {

        padding-left: 0

    }

    .gap {

        padding-left: 1em;

    }

    .label {

        padding-top: 10px;

    }

    .start {

        padding-top: 1em;

    }

}